LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Hardware (http://www.linuxquestions.org/questions/linux-hardware-18/)
-   -   NETGERA WG311v3 - MADWIFI Problem (http://www.linuxquestions.org/questions/linux-hardware-18/netgera-wg311v3-madwifi-problem-399209/)

joschik 01-03-2006 06:00 PM

NETGERA WG311v3 - MADWIFI Problem
 
I am a Debian Greenhorn and I am trying to install an NETGEAR WG 311 v3. As recommended I tried MADWIFI, but the following error message apperears, when I try to "MAKE":

/usr/src/madwifi# make
Checking if all requirements are met... FAILED
Please enable wireless extensions.
make: *** [configcheck] Fehler 1

Is there anybody who has an idea, what to do?

thx

jlinkels 01-10-2006 01:20 PM

MADWIFI won't work here since wg311v3 uses a different driver and a different chipset.

Search for "success wg311v3" and you my post about installing this card.

jlinkels

jimbo7 08-10-2006 12:38 AM

WG311v3 WIKI
 
Hi guys. Check out my mini wiki on how to install the WG311v3 Driver on Debian, i hope it can be helpful. And feel free to contribute comments and ideas to make it better!

WG311v3 LINUX WIKI

bnhede 06-22-2009 01:42 PM

wg311v3 lastest marvell drivers for Ndiswrapper
 
http//sites.google.com/site/subtlegems/netgear-wg311v3-ndis-driver-for-linux-amd64

Also check out the above link for latest drivers


All times are GMT -5. The time now is 08:43 PM.